name = "Scalar Legacy"
filename = "Scalar Legacy-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5c5998c34798647802e14eab6660ba7afdf1a099"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6842491
project-id = 1235372
